/* Remove Frankenweenie level & pack info */
DELETE FROM LevelInfo WHERE PackName = 'LP_FRANKEN';
DELETE FROM LevelInfo WHERE PackName = 'LP_BONUS_FRANKEN';
DELETE FROM LevelPackInfo WHERE PackName = 'LP_FRANKEN';
DELETE FROM LevelPackInfo WHERE PackName = 'LP_BONUS_FRANKEN';

/* Remove "Buy Full Version" icon: already have a button for that */
DELETE FROM LevelPackInfo WHERE PackName='BUY_FULL_VERSION';

/* Unlock & unhide Swampy's Picks */
UPDATE LevelPackInfo SET Unlocked=1, Hidden=0 WHERE PackName = 'LP_SWAMPY_PICKS';

/* Reorder level packs ID */
UPDATE LevelPackInfo SET ID=11 WHERE PackName = 'LP_SWAMPY_PICKS';
UPDATE LevelPackInfo SET ID=12 WHERE PackName = 'LP_PERRY';

/* Remove Frankenweenie collectibles */
DELETE FROM CollectibleInfo WHERE Basename LIKE 'Collectables_Frankenweenie_%';

/* Remove winter theme */
UPDATE OR IGNORE PlayerData SET EventValue=-1, EventStringValue='' WHERE EventName = 'ThemeSuffix';

/* Last but not least, update the database version number */
UPDATE Settings SET Value=9 WHERE Name='DatabaseVersion';
